﻿/* clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	color: #099382;	
}

h2 {
	font-size: 16px;
}

/* 共通 */
body{
	width: 100%;
	line-height: 20px; 
	vertical-align: center;
	min-width: 960px;
	font-size: 15px;
	font-family:'Helvetica Neue', Helvetica, Arial, Verdana, メイリオ, Meiryo, 'ヒラギノ角ゴ Pr6 W3', 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.bg--green {
	background-color: #099382;
}

.contents__inner {
	width: 1000px;
	margin: 0 auto;
}

.logo {
	width: 165px;
	padding-left: 45px;
	float: left;
}

.address {
	width: 400px;
	float: right;
	text-align: right;
	padding-top: 30px;
	padding-right: 45px;
	line-height: 22px;
}

.address__eng {
	width: 400px;
	float: right;
	text-align: right;
	padding-top: 30px;
	padding-right: 45px;
	line-height: 22px;
}

.headerSubnavContainer {
	height: 25px;
}

.headerSubnav {
	height: 25px;
	float: right;
	margin-right: 45px;
}

.headerNavContainer {
	width: 100%;
	border-bottom: 2px solid #cccccc;
	height: 70px;
}

.headerNav {
	float: left;
}

.headerNav__item {
	float: left;
}

.mainContents {
	margin: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 690px;
	float: left;
	border-top: 4px solid #000000;
}

.subContents {
	margin: 30px 30px 30px 0;
	padding-top: 30px;
	width: 205px;
	float: left;
	border-top: 4px solid #000000;
}

.contentsPost {
	width: 690px;
	padding-top: 30px;
	margin-left: 10px;
	float: left;
}

.contentsPhoto {
	width: 300px;
	float: left;
}

.read {
	text-align: left;
	margin-left: 15px;
}

.subread {
	text-align: left;
	margin-bottom: 30px;
}

.catch {
	font-weight: bold;
	line-height: 22px; 
}

.contentsPhotoSingle {
	width: 675px;
	float: left;
	padding-bottom: 10px;
}

.contentsTextSingle {
	width: 680px;
	float: left;
}

.genre--about {
	font-size: 13px;
	padding-left: 6px;
	margin-bottom: 10px;
	border-left: 2px solid #099382;
}

.genre--article {
	padding-left: 10px;
	margin-bottom: 10px;
	border-left: 2px solid #ffbb00;
}

.genre--events {
	padding-left: 10px;
	margin-bottom: 10px;
	border-left: 2px solid #ff5252;
}

.genre--projects {
	padding-left: 10px;
	margin-bottom: 10px;
	border-left: 2px solid #527bff;
}

.genre--pacific-caribbean {
	font-size: 14px;
	padding-left: 6px;
	margin-bottom: 10px;
	border-left: 2px solid #527bff;
}

.genre--lecture {
	font-size: 14px;
	padding-left: 6px;
	margin-bottom: 10px;
	border-left: 2px solid #3ABF95;
}

.genre--scholarship {
	font-size: 14px;
	padding-left: 6px;
	margin-bottom: 10px;
	border-left: 2px solid #e63719;
}

.genre--internship {
	font-size: 14px;
	padding-left: 6px;
	margin-bottom: 10px;
	border-left: 2px solid #ff7d7d;
}


.date {
	font-size: 12px;
	margin-bottom: 15px;
}

.contentsTitle {
	margin-bottom: 15px;	
}

.contentsText {
	width: 350px;
	margin-left: 15px;
	float: left;
}

.subContentsPost {
	width: 180px;
	padding-top: 30px;
	margin-left: 15px;
	float: left;
}

.subContentsGuide {
	font-size: 12px;
}

.category-item {
	border-bottom: 1px solid #dedede;
	font-size: 13px;
	line-height: 300%;
}

.category-item:hover {
	color: #099382;
}

.topPickup {
	display: flex;
	margin-top: 15px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.topPickup figure {
	margin-right: 20px;
	width: 185px;
	height: 100px;
}

.topPickup figure img {
	min-width: 100px;
	max-width: 100%;
	vertical-align: top;
}

.topPickup .text_content {
	line-height: 25px; 
}

.top-banner {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.top-banner li {
	width: calc(100%/2);
	box-sizing: border-box;
	padding: 5px;
	list-style: none;
}

.top-banner li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}

.topHeader {
	border: 1px #ccc solid;
	padding: 15px;
	box-shadow: 0 2px 3px 0 #ddd;
	background: #fff;
	border-bottom: solid 2.5px;
	border-bottom-color: #008b8b;
	font-weight: bold;
}


.topEvents {
	padding: 2px;
	margin: 30px 10px 0px;
	font-weight: bold;
	color: #fff;
	background: #ff5252;
	width: 70px;
	display:flex;
	justify-content: center;
}

.topProjects {
	padding: 2px;
	margin: 30px 10px 0px;
	font-weight: bold;
	color: #fff;
	background: #527bff;
	width: 90px;
	display:flex;
	justify-content: center;
}

.topLecture {
	border: 1px #ccc solid;
	padding: 20px;
	box-shadow: 0 2px 3px 0 #ddd;
	background: #fff;
}

.toLink {
	position: relative;
	padding: 6px;
	margin: 10px auto 50px;
	border: 1.5px solid #008b8b;
	border-radius: 5px;
	color: #008b8b;
	width: 250px;
	text-align: center;
	box-shadow: 0 2px 3px 0 #ddd;
	background: #fff;
}

.toLink a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.toLinklong {
	position: relative;
	padding: 10px;
	margin-bottom: 10px;
	border: 2px solid #008b8b;
	border-radius: 3px;
	color: #008b8b;
	width: 180px;
	text-align: center;
	box-shadow: 0 2px 3px 0 #ddd;
	background: #fff;
}

.toLinklong a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.toLinkmini {
	position: relative;
	padding: 2px;
	border: 2px solid #008b8b;
	border-radius: 3px;
	color: #008b8b;
	width: 100px;
	text-align: center;
	box-shadow: 0 2px 3px 0 #ddd;
	background: #fff;
	margin: 0 0 50px 560px;
}

.toLinkmini a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.footerContentsContainer {
	width: 100%;

}

.fotterContents {
	float: left;
	padding: 30px 0 30px 45px; 
}

.footerNav {
	width: 180px;
}

.footerlinkCategory{
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

.footerlinkCategory:hover{
	color: #ccc;
}

.footerNavIndent {
	text-indent: 12px;
}

.footerlink{
	color: #fff;
	font-size: 12px;
}

.footerlink:hover{
	color: #ccc;
	font-size: 12px;
}

.category-box {
	position: relative;
	display: inline-block;
	padding: 25px;
	margin-left: 3px;
	border: 2px solid #EE5426;
	border-radius: 5px;
	width: 280px;
	text-align: center;
	box-shadow: 0 2px 3px 0 #ddd;
	background: #fff;
	margin-bottom: 50px;
}

.category-box a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 15px;
}

.category-box a:hover{
	text-decoration: underline;
}

.introduction {
	display: table;
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fff;
}

.introduction .inner {
	padding: 10px 0px 10px 10px;
}

.introductionText {
	margin-left: 15px;
	float: left;
}

.introduction .name {
	color: #e63719;
	padding-bottom: 5px;
	font-weight: bold;
}

.introduction img {
	width: 20%;
	float: left;
	padding-bottom: 10px;
}

details {
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: .5em .5em 0;
}

summary {
	font-weight: bold;
	margin: -.5em -.5em 0;
	padding: .5em;
	color: #e63719;	
}

details[open] {
	padding: .5em;
}

details[open] summary {
	border-bottom: 1px solid #ccc;
	margin-bottom: .5em;
}

p.detailsText{
	font-size: 0.8rem;
}

.cpr {
	padding: 10px 30px 10px 0;
	text-align: right;
}

.cprText {
	font-size: 12px;
}